Subject: FW: Live Deals by Counterparty
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 14:58:12 -0800 (PST)

Elena E. Chilkina
Enron Americas
713.853.4305

 -----Original Message-----
From: 	Balfour-Flanagan, Cyndie  
Sent:	Tuesday, January 29, 2002 4:54 PM
To:	Chilkina, Elena
Cc:	McMichael Jr., Ed; Dicarlo, Louis; Theriot, Kim S.; Richardson, Stacey; Panus, Stephanie; Bailey, Susan
Subject:	RE: Live Deals by Counterparty
Importance:	High

Just got off the phone with Dave Forster.

Currently we are in dispute with Sempra over the terms & interpretations of the verbal & written agreement with Sempra regarding their transactions. They have terminated all agreements & all transactions. The only open 'issue' is the settlement of those transactions.

So, please add CP# 57508, Sempra Energy Trading Corp. to the list previously submitted.

Thank you,
Cyndie

 -----Original Message-----
From: 	Balfour-Flanagan, Cyndie  
Sent:	Tuesday, January 29, 2002 4:42 PM
To:	Chilkina, Elena
Cc:	McMichael Jr., Ed; Dicarlo, Louis; Theriot, Kim S.; Richardson, Stacey; Panus, Stephanie; Bailey, Susan
Subject:	RE: Live Deals by Counterparty

We reconciled both lists. Attached are the counterparties who have terminated their Financial Agreements or transactions, as approved by legal, per the Master Letter Log. I did not include Sempra as they do not appear on the list & I have no further details at this time of their status. I've left a voice mail message for Dave Forster requesting additional information.

Cyndie

 << File: Fina Terminated Counterparties (1-29-02).doc >> 

 -----Original Message-----
From: 	Chilkina, Elena  
Sent:	Tuesday, January 29, 2002 3:55 PM
To:	Balfour-Flanagan, Cyndie
Cc:	McMichael Jr., Ed; Dicarlo, Louis
Subject:	Live Deals by Counterparty

Cyndie:

Could you please forward me at your earliest convenience an updated list of the counterparties that will be included in the live book. Should you have any questions please don't hesitate to call me at X 3-4305.

Thanks,
Elena

Elena E. Chilkina
Enron Americas
713.853.4305